[LocalizedFileNames]
diamond_helmet.png=@diamond_helmet.png,0
diamond_boots.png=@diamond_boots.png,0
diamond_chestplate.png=@diamond_chestplate.png,0
diamond_leggings.png=@diamond_leggings.png,0
diamond_shovel.png=@diamond_shovel.png,0
diamond_sword.png=@diamond_sword.png,0
